# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = sequoia-sq
pkgbase = sequoia-sq
xdata = pkgtype=pkg
pkgver = 0.36.0-1
pkgdesc = Command-line frontends for Sequoia
url = https://sequoia-pgp.org/
builddate = 1718491929
packager = Developer <dev@tuxcore.org>
size = 20363443
arch = x86_64
license = LGPL-2.0-or-later
replaces = sequoia
group = sequoia
depend = bzip2
depend = libbz2.so=1.0-64
depend = gcc-libs
depend = glibc
depend = gmp
depend = nettle
depend = libnettle.so=8-64
depend = libhogweed.so=6-64
depend = openssl
depend = sqlite
makedepend = capnproto
makedepend = cargo
makedepend = clang
makedepend = git
